flume-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Milan Das (JIRA)" <j...@apache.org>
Subject [jira] [Created] (FLUME-3310) Upgrade flume-ng-hbase-sink to support HBase 2
Date Thu, 03 Jan 2019 20:40:00 GMT
Milan Das created FLUME-3310:
--------------------------------

             Summary: Upgrade flume-ng-hbase-sink to support HBase 2 
                 Key: FLUME-3310
                 URL: https://issues.apache.org/jira/browse/FLUME-3310
             Project: Flume
          Issue Type: Improvement
          Components: Sinks+Sources
    Affects Versions: 1.8.0
            Reporter: Milan Das
             Fix For: 1.8.1, 1.9.0, 1.10.0, 2.0.0


flume-ng-hbase-sink  doesnt support HBase 2. This need to be upgraded to support Hbase. 

Most of the Hadoop provider will stop support of HBase 1 going forward.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@flume.apache.org
For additional commands, e-mail: issues-help@flume.apache.org


Mime
View raw message